{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function msg\r\ndeclare subroutine end_dialog\r\n\r\nopen 'CONFIG' to ConfigTable else\r\n   Void = msg( '', 'Unable to open CONFIG table' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\nConfigInfo     = .print_help_cfg->array\r\nBmpPath = .bmp_path->text\r\nConfigInfo := @fm:BmpPath\r\nwrite ConfigInfo on ConfigTable, 'PRINT_HELP_CONFIG' else\r\n   Void = msg( '', 'Unable to write PRINT_HELP_CONFIG in CONFIG table' )\r\n   end_dialog( @window, '' )\r\n   return 0\r\nend\r\nunlock ConfigTable, 'PRINT_HELP_CONFIG' else\r\n   Void = msg( '', 'Unable to unlock PRINT_HELP_CONFIG in CONFIG table' )\r\nend\r\nend_dialog( @window, '' )\r\nreturn 0\r\n"
        }
    }
}